Subject: bug#57867: closed (Close)

From: [email-masked] (GNU bug Tracking System)
Date: Sun, 06 Jul 2025 18:05:03 +0000

Your bug report

#57867: Tealdeer build fails

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
57867: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=57867
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Close
From: Andreas Enge <[email-masked]>
To: [email-masked]
Date: Sun, 6 Jul 2025 20:04:19 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Whatever it was, the package builds now.

Andreas

Subject: Tealdeer build fails
From: Cairn <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 16 Sep 2022 19:36:39 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

The builds have been unsuccessful since about the start of this month on both my machine and ci.guix.gnu.org. I tried to fix the issue, but I'm unfamiliar with Rust, so I just ended up fumbling around. Thanks to anyone who can get this working again! :D